// JavaScript Document

function  shiti_query_check(juan_id)
{
              
			   if (document.form1.keychar.value.length==0)
			   {
				   alert("[软件提示]：请输入要查询的关键字.");
				   document.form1.keychar.focus();
				   return false;
			   }
			   			   			 
               else  
               {
                   //alert("^-^ OK");
				   document.form1.action='admin_shiti_all_query_result.php?juan_id='+juan_id;
				   document.form1.submit();
               }
			   
}
		
